package smart_gs.reasoning_web.swingui;

public class ConnectionTableModel extends ResourceTableModel {

	public ConnectionTableModel() {
		super(ResourceTableModel.CONNECTION_COLUMN_COUNT);
		this.setColumnIdentifiers(ResourceTableModel.connectionColumnIdentifiers);
	}

}
